<!--
  Generated template for the PopoverPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-list>
      
      <!-- <button ion-item (click)="toNotiPage()">
        <ion-icon name="ios-notifications-outline" item-start></ion-icon>
        Notifications
      </button>
      <button ion-item (click)="toWishPage()">
        <ion-icon name="ios-heart-outline" item-start></ion-icon>
        My Wishlist
      </button> -->
     <!--  <button ion-item (click)="toOrdersPage()">
        <ion-icon ios="ios-list-box" md="md-list-box"></ion-icon>
        My History Orders
      </button> -->
      <!-- <button ion-item (click)="toSettingsPage()">
        <ion-icon name="ios-settings-outline" item-start></ion-icon>
        Settings
      </button> -->
      <!--<button ion-item (click)="toPolicyPage()">
        <ion-icon ios="ios-cog" md="md-cog"></ion-icon>
        Policies
      </button>-->
      <button ion-item (click)="ubahPassword()">
         <ion-icon ios="ios-contact" md="md-contact"></ion-icon>
        Ubah Password
      </button> 
	  <button ion-item (click)="logOut()">
         <ion-icon ios="ios-unlock" md="md-unlock"></ion-icon>
        Logout
      </button>
</ion-list>
